Follow

Anyone run into an issue with @lernajs where running something like `npm build` by itself works fine, but `npm version` blows up during the build process because it can't find dependencies from the monorepo?

Worked fine until today, no idea why it broke.

Sign in to participate in the conversation
PHP Community on Mastodon

Open source. Open community. We are dedicated to building and enriching the PHP community.